@charset "utf-8";

/* ===========================================
 * 
 * ======================================== */
.main_content_wrapper {
    background-color: #c3edff;
    padding-bottom: 3rem;
}
 #com_content_wrapper {
	border-radius: 1rem;
 }
 
 #com_content_wrapper #com_content {
	padding-top: 2.0rem;
	padding-bottom: 1rem;
	border-radius: 1rem;
}

#com_content_wrapper #com_content .category_pinfo {
	margin: 0 1.5rem;
}

.par-title02 h3 {
    font-size: 2rem;
    background-color: #FFE9C7;
    padding: 1.0rem 0.5rem 1.0rem 2rem;
    border-radius: 1rem;
}

.category_pinfo p {
	color: #222222;
	font-style: normal;
	font-weight: normal;
	font-size: 1.5rem;
	line-height: 2.4rem;
	letter-spacing: 0.006em;
	margin-top: 1rem;
	margin-bottom: 2rem;
}

.pinfo_rink {
	margin-bottom: 32px;
}

.pinfo_rink a{
	color: var(--MAIN_BLACK, #000000);
	text-decoration:underline;
	font-size: 1.35rem;
	font-style: normal;
	font-weight: normal;
	line-height: 2.4rem;
	letter-spacing: 0.006em;
}

.category_pinfo .top {
	margin-bottom: 3.6rem;
}

.category_pinfo .p-wrapper {
	margin-top: 2rem;
	margin-bottom: 5.2rem;
}

.category_pinfo .top_kaiji {
	margin-top: 2rem;
	margin-bottom: 1.6rem;
}	

ol {
  margin-left: 0;
  padding-left: 1em; /* 必要に応じて調整 */
}

ol li {
	font-size: 1.5rem;
	list-style-type: decimal;
	line-height: 3rem;
}

.update_date {
	text-align: right;
}